[![Travis (.com)](https://api.travis-ci.com/[org_name]/[repo_url].svg?branch=develop)](https://travis-ci.com/github/[org_name]/[repo_url])

# My awesome plugin README example
Explain what your plugin does and who it's useful for.

## Example animated gif of usage if appropriate
![screenshot](https://user-images.githubusercontent.com/220864/99979953-97841d80-2d9f-11eb-9782-5f65817c58f4.PNG)

## Installing

```
npm install --no-save --legacy-peer-deps [plugin_name]
```

or Use the Etherpad ``/admin`` interface.

## Settings
Document settings if any

## Testing
Document how to run backend / frontend tests.

### Frontend

Visit http://whatever/tests/frontend/ to run the frontend tests.

### backend

Type ``cd src && npm run test`` to run the backend tests.

## LICENSE
Apache 2.0
